.html
{
	background: #7F7F7F url("../images/fondo%20id%202.jpg") no-repeat center top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 610px;
	padding-top: 36px;
	padding-bottom: 154px;
	margin-left: auto;
	margin-right: auto;
}

#u6678
{
	z-index: 111;
	width: 377px;
	margin-left: 392px;
	position: relative;
}

#slideshowu6426
{
	z-index: 43;
	width: 0.01px;
	height: 475px;
	margin-left: 16px;
	margin-top: 38px;
	position: relative;
}

#u6438
{
	position: absolute;
	width: 654px;
	height: 436px;
	background-color: transparent;
	left: 30px;
}

#u6438popup
{
	z-index: 44;
}

#u6449
{
	z-index: 45;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6449_img
{
	padding-top: 28px;
	padding-bottom: 28px;
}

#u6664
{
	z-index: 47;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8427
{
	z-index: 49;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8436
{
	z-index: 51;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6664_img,#u8427_img,#u8436_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u6608
{
	z-index: 53;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6608_img
{
	margin: -1px 35px;
}

#u6617
{
	z-index: 55;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6664_clip,#u8427_clip,#u8436_clip,#u6608_clip,#u6617_clip
{
	overflow: hidden;
	width: 654px;
	height: 436px;
}

#u6617_img
{
	margin: -1px 3px;
}

#u6626
{
	z-index: 57;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6626_img
{
	padding-top: 39px;
	padding-bottom: 39px;
}

#u6428
{
	position: absolute;
	width: 654px;
	top: 434px;
	left: 30px;
}

#u6428popup
{
	z-index: 59;
}

#u6429-4
{
	z-index: 60;
	width: 634px;
	min-height: 20px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u6667-4
{
	z-index: 64;
	width: 634px;
	min-height: 20px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8430-4
{
	z-index: 68;
	width: 634px;
	min-height: 20px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8439-4
{
	z-index: 72;
	width: 634px;
	min-height: 20px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u6611-4
{
	z-index: 76;
	width: 634px;
	min-height: 20px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u6620-4
{
	z-index: 80;
	width: 634px;
	min-height: 20px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u6629-4
{
	z-index: 84;
	width: 634px;
	min-height: 20px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u6459-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 198px;
}

#u6459-4popup
{
	z-index: 88;
}

#u6457-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 198px;
	left: 684px;
}

#u6457-4popup
{
	z-index: 92;
}

#u6462
{
	position: absolute;
	width: 340px;
	top: 237px;
	left: 787px;
}

#u6462popup
{
	z-index: 96;
}

#u6471
{
	z-index: 97;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6471_img
{
	margin-left: -9px;
	margin-right: -9px;
}

#u6668
{
	z-index: 99;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u8431
{
	z-index: 101;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u8440
{
	z-index: 103;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u6668_img,#u8431_img,#u8440_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u6612
{
	z-index: 105;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u6471.SSSlideLinkSelected,#u6668.SSSlideLinkSelected,#u8431.SSSlideLinkSelected,#u8440.SSSlideLinkSelected,#u6612.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u6621
{
	z-index: 107;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u6621_img
{
	margin-left: -3px;
	margin-right: -3px;
}

#u6630
{
	z-index: 109;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u6621.SSSlideLinkSelected,#u6630.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 55px -10000px 0px 0px;
}

#u6471_clip,#u6668_clip,#u8431_clip,#u8440_clip,#u6621_clip,#u6630_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u6630_img
{
	margin-left: -11px;
	margin-right: -11px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u8402
{
	z-index: 2;
	width: 263px;
	margin-left: 800px;
	top: -319px;
	margin-bottom: -100px;
}

#u8402_img
{
	padding-right: 22px;
}

#u8405
{
	z-index: 113;
	width: 86px;
	margin-left: 1055px;
	top: -74px;
	margin-bottom: -30px;
	position: relative;
}

#u8531
{
	z-index: 4;
	width: 1200px;
	margin-top: 6px;
}

#u8544
{
	z-index: 5;
	width: 1200px;
}

#u8534
{
	z-index: 42;
	width: 21px;
	height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 53px;
}

#u8534:hover
{
	width: 19px;
	height: 19px;
	min-height: 0px;
	margin: 4px -10001px -1px -1px;
}

#u8534:active
{
	width: 19px;
	height: 19px;
	min-height: 0px;
	margin: 4px -10001px -1px -1px;
}

#u8547-4
{
	z-index: 38;
	width: 126px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 133px;
}

#u8547-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8549
{
	z-index: 30;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 260px;
}

#u8537-4
{
	z-index: 6;
	width: 109px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 270px;
}

#u8547-4:active,#u8537-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8536
{
	z-index: 29;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 386px;
}

#u8548-4
{
	z-index: 10;
	width: 127px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 397px;
}

#u8537-4:active,#u8548-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8545
{
	z-index: 28;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 533px;
}

#u8532-4
{
	z-index: 14;
	width: 134px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 543px;
}

#u8548-4:active,#u8532-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8546
{
	z-index: 27;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 686px;
}

#u8538-4
{
	z-index: 18;
	width: 196px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 696px;
}

#u8532-4:active,#u8538-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8541
{
	z-index: 26;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 899px;
}

#u8533-4
{
	z-index: 22;
	width: 107px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 903px;
}

#u8538-4:active,#u8533-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8533-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8539
{
	z-index: 36;
	width: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1063px;
}

#u8539:hover
{
	width: 20px;
	min-height: 0px;
	margin: 3px -10002px -2px -2px;
}

#u8539:active
{
	width: 20px;
	min-height: 0px;
	margin: 3px -10002px -2px -2px;
}

#u8542
{
	z-index: 35;
	width: 111px;
	min-height: 27px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1099px;
}

#u8535-4
{
	z-index: 31;
	width: 631px;
	min-height: 11px;
	margin-left: 280px;
	margin-top: 5px;
}

